keycloak-httpd-client-install

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
3217
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2024-07-18 11:40:53
Dependencies for this build couldn't be processed
complete
2024-07-05 21:52:31
python3-devel
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
1
pyproject-rpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
2
python3
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
2
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
2
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
3
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
3
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
3
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
3
glibc
2.39.9000-26.fc41
2.39.9000-30.fc41
3
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-3.fc41
3
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-30.fc41
4
libselinux
3.6-6.fc41
3.7-1.fc41
4
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-30.fc41
4
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-30.fc41
4
gdb-minimal
14.2-12.fc41
14.2-13.fc41
4
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
B
libcap
2.70-1.fc41
2.70-2.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
pcre2
10.43-2.fc41.1
10.44-1.fc41
B
complete
2024-06-25 14:46:36
python3-devel
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
1
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
python-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
pyproject-rpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
2
python3-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
3
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
3
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
3
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
3
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
4
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
4
gdb-minimal
14.2-11.fc41
14.2-12.fc41
4
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
4
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
systemd-libs
256-1.fc41
256.1-3.fc41
B
fedora-release-common
41-0.13
41-0.14
B
fedora-release
41-0.13
41-0.14
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
alternatives
1.27-1.fc41
1.28-1.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
complete
2024-06-16 21:47:55
python3-devel
3.12.3-2.fc41
3.13.0~b2-3.fc41
1
python3-setuptools
69.2.0-3.fc41
69.2.0-6.fc41
1
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python-rpm-macros
3.12-9.fc41
3.13-1.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-rpm-macros
3.12-9.fc41
3.13-1.fc41
2
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
3
python3-packaging
24.0-1.fc41
24.1-1.fc41
3
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
3
rpm
4.19.91-8.fc41
4.19.91-13.fc41
3
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
3
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
4
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
4
file
5.45-5.fc41
5.45-6.fc41
4
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libselinux
3.6-4.fc40
3.6-6.fc41
4
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
4
gdb-minimal
14.2-9.fc41
14.2-11.fc41
4
redhat-rpm-config
292-1.fc41
293-1.fc41
4
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
4
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
add-determinism-nopython
0.2.0-9.fc41
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
2024-06-12 08:51:52
Package dependencies resolved successfuly
2024-06-12 08:48:25
Package resolution failed
  • Problem: package python3-devel-3.12.3-2.fc41.x86_64 from primary-f41-build-6163033 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-14-10.fc40.noarch from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
complete
2024-06-10 12:27:56
pyproject-rpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
2
rpm-build
4.19.1.1-2.fc41
4.19.91-8.fc41
3
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
3
tzdata
2024a-7.fc41
2024a-8.fc41
3
zlib-ng-compat
2.1.6-3.fc41
2.1.6-6.fc41
3
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
3
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
3
rpm
4.19.1.1-2.fc41
4.19.91-8.fc41
3
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
3
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
4
binutils
2.42.50-11.fc41
2.42.50-14.fc41
4
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
4
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-8.fc41
4
coreutils
9.5-1.fc41
9.5-2.fc41
4
rpm-libs
4.19.1.1-2.fc41
4.19.91-8.fc41
4
gdb-minimal
14.2-7.fc41
14.2-9.fc41
4
redhat-rpm-config
290-1.fc41
292-1.fc41
4
setup
2.14.6-1.fc41
2.15.0-4.fc41
4
fedora-release-common
41-0.10
41-0.13
B
pam-libs
1.6.1-2.fc41
1.6.1-3.fc41
B
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
B
pam
1.6.1-2.fc41
1.6.1-3.fc41
B
binutils-gold
2.42.50-11.fc41
ocaml-srpm-macros
9-3.fc40
10-2.fc41
B
systemd-libs
256~rc3-1.fc41
256~rc4-2.fc41
B
fedora-release
41-0.10
41-0.13
B
coreutils-common
9.5-1.fc41
9.5-2.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
fedora-release-identity-basic
41-0.10
41-0.13
B
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
B
complete
2024-06-07 06:50:34
Dependencies for this build couldn't be processed
Previous history